<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/jst/server/generic/ui/internal/GenericServerUIMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.server.generic.ui/org/eclipse/jst/server/generic/ui/internal/GenericServerUIMessages.properties?key=AntBuildDialogTitle">
        <source>Select File</source>
        <target>ファイルの選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select File</source>
          <target>ファイルの選択</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.ui/org/eclipse/jst/server/generic/ui/internal/GenericServerUIMessages.properties?key=AntPublisherSectionDescription">
        <source>Modify the properties for the ANT based module publisher</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.ui/org/eclipse/jst/server/generic/ui/internal/GenericServerUIMessages.properties?key=AntPublisherSectionHeading">
        <source>Ant Publisher Properties</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.ui/org/eclipse/jst/server/generic/ui/internal/GenericServerUIMessages.properties?key=ButtonBrowseForBuildFile">
        <source>Browse...</source>
        <target>参照...</target>
        <alt-trans tool-id="pleiades">
          <source>Browse...</source>
          <target>参照...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.ui/org/eclipse/jst/server/generic/ui/internal/GenericServerUIMessages.properties?key=AntBuildDialogDescription">
        <source>Select the build file that will be used during publishing</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.ui/org/eclipse/jst/server/generic/ui/internal/GenericServerUIMessages.properties?key=serverWizardTitle">
        <source>New {0} Server</source>
        <target>新規 {0} サーバー</target>
        <alt-trans tool-id="pleiades">
          <source>New {0} Server</source>
          <target>新規 {0} サーバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.ui/org/eclipse/jst/server/generic/ui/internal/GenericServerUIMessages.properties?key=serverWizardDescription">
        <source>Create a new {0} server </source>
        <target>新規 {0} サーバーの作成 </target>
        <alt-trans tool-id="pleiades">
          <source>Create a new {0} server </source>
          <target>新規 {0} サーバーの作成 </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.ui/org/eclipse/jst/server/generic/ui/internal/GenericServerUIMessages.properties?key=serverRunningCanNotSave">
        <source>The server must be stopped before a change to the settings can be saved.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.ui/org/eclipse/jst/server/generic/ui/internal/GenericServerUIMessages.properties?key=runtimeWizardTitle">
        <source>New {0} Runtime</source>
        <target>新規 {0} ランタイム</target>
        <alt-trans tool-id="pleiades">
          <source>New {0} Runtime</source>
          <target>新規 {0} ランタイム</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.ui/org/eclipse/jst/server/generic/ui/internal/GenericServerUIMessages.properties?key=runtimeWizardDescription">
        <source>Define a new {0} runtime</source>
        <target>新規 {0} ランタイムの定義</target>
        <alt-trans tool-id="pleiades">
          <source>Define a new {0} runtime</source>
          <target>新規 {0} ランタイムの定義</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.ui/org/eclipse/jst/server/generic/ui/internal/GenericServerUIMessages.properties?key=serverTypeGroup_label_browse">
        <source>Browse...</source>
        <target>参照...</target>
        <alt-trans tool-id="pleiades">
          <source>Browse...</source>
          <target>参照...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.ui/org/eclipse/jst/server/generic/ui/internal/GenericServerUIMessages.properties?key=serverName" translate="no">
        <source>{0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.ui/org/eclipse/jst/server/generic/ui/internal/GenericServerUIMessages.properties?key=runtimeName" translate="no">
        <source>{0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.ui/org/eclipse/jst/server/generic/ui/internal/GenericServerUIMessages.properties?key=installed_jre_link">
        <source>You can use &lt;a&gt;Installed JRE preferences&lt;/a&gt; to create a new JRE</source>
        <target>JRE の新規作成には、&lt;a&gt;インストール済み JRE 設定&lt;/a&gt;を使用することができます</target>
        <alt-trans tool-id="pleiades">
          <source>You can use &lt;a&gt;Installed JRE preferences&lt;/a&gt; to create a new JRE</source>
          <target>JRE の新規作成には、&lt;a&gt;インストール済み JRE 設定&lt;/a&gt;を使用することができます</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.ui/org/eclipse/jst/server/generic/ui/internal/GenericServerUIMessages.properties?key=installServerButton">
        <source>Install Server</source>
        <target>サーバーのインストール</target>
        <alt-trans tool-id="pleiades">
          <source>Install Server</source>
          <target>サーバーのインストール</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.ui/org/eclipse/jst/server/generic/ui/internal/GenericServerUIMessages.properties?key=installationDirectory">
        <source>Select installation directory</source>
        <target>インストール・ディレクトリーを選択します</target>
        <alt-trans tool-id="pleiades">
          <source>Select installation directory</source>
          <target>インストール・ディレクトリーを選択します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.ui/org/eclipse/jst/server/generic/ui/internal/GenericServerUIMessages.properties?key=jre_select_label">
        <source>&amp;JRE:</source>
        <target state="final">JRE(&amp;J):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;JRE:</source>
          <target>JRE(&amp;J):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.ui/org/eclipse/jst/server/generic/ui/internal/GenericServerUIMessages.properties?key=defaultJRE">
        <source>Default JRE</source>
        <target>デフォルト JRE</target>
        <alt-trans tool-id="pleiades">
          <source>Default JRE</source>
          <target>デフォルト JRE</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.ui/org/eclipse/jst/server/generic/ui/internal/GenericServerUIMessages.properties?key=invalidPath">
        <source>{0} is not valid</source>
        <target>{0} は有効ではありません</target>
        <alt-trans tool-id="pleiades">
          <source>{0} is not valid</source>
          <target>{0} は有効ではありません</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.ui/org/eclipse/jst/server/generic/ui/internal/GenericServerUIMessages.properties?key=emptyPath">
        <source>Specify a valid path</source>
        <target>有効なパスの指定</target>
        <alt-trans tool-id="pleiades">
          <source>Specify a valid path</source>
          <target>有効なパスの指定</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.ui/org/eclipse/jst/server/generic/ui/internal/GenericServerUIMessages.properties?key=ErrorNoAntBuildFile">
        <source>Ant build file does not exist.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.ui/org/eclipse/jst/server/generic/ui/internal/GenericServerUIMessages.properties?key=LabelBuildFile">
        <source>Build file:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.ui/org/eclipse/jst/server/generic/ui/internal/GenericServerUIMessages.properties?key=ServerEditorSectionTitle">
        <source>Server Properties</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.ui/org/eclipse/jst/server/generic/ui/internal/GenericServerUIMessages.properties?key=ServerEditorSectionDescription">
        <source>Modify settings for the server.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.ui/org/eclipse/jst/server/generic/ui/internal/GenericServerUIMessages.properties?key=UpdateOperationDescription">
        <source>Update generic server property</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.server.generic.ui/plugin.properties?key=pluginName">
        <source>Generic Server Plugin UI</source>
        <target>汎用サーバー・プラグイン UI</target>
        <alt-trans tool-id="pleiades">
          <source>Generic Server Plugin UI</source>
          <target>汎用サーバー・プラグイン UI</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.ui/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.ui/plugin.properties?key=pluginDescription">
        <source>UI Components for the generic server plugin.</source>
        <target>汎用サーバー・プラグイン用の UI コンポーネントです。</target>
        <alt-trans tool-id="pleiades">
          <source>UI Components for the generic server plugin.</source>
          <target>汎用サーバー・プラグイン用の UI コンポーネントです。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>